Index was out of range. Must be non-negative and less than the size of the collection." encountered after selecting Source View type for use in Segment Builder."

"Index was out of range. Must be non-negative and less than the size of the collection." encountered after selecting Source View type for use in Segment Builder.

Download and install the latest version and patch, if applicable. 

Environment

 2.93.2034.22
 3.0.516

Was this article helpful?